
U++ - Feature #580

Assist .iml support

11/19/2013 02:39 PM - Miroslav Fidler

Status: Approved Start date: 11/19/2013

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 11/19/2013 02:39 PM - Miroslav Fidler

Either deduce CLASSNAME from filename, or from #define CLASSNAME

#2 - 11/20/2013 08:48 PM - Miroslav Fidler

- Status changed from New to Approved
